» Ubuntu » パッケージ

Error

two or more packages specified (libwireshark1 quantal)